## steam 1.0.0.39

=== debian/changelog ===
steam (1:1.0.0.39-2ubuntu1~ubuntu13.10.1) saucy-backports; urgency=low

  * No-change backport to saucy (LP: #1248694)

 -- Felix Geyer <debfx@ubuntu.com>  Wed, 06 Nov 2013 21:04:41 +0100

steam (1:1.0.0.39-2ubuntu1) trusty; urgency=low

  * Add an epoch to the version number as there was an unrelated steam package
    in the archive with a higher version number.

 -- Felix Geyer <debfx@ubuntu.com>  Tue, 29 Oct 2013 19:51:18 +0100

steam (1.0.0.39-2) unstable; urgency=medium

  * Install steam_tray_mono.png (closes: #711535).

 -- Michael Gilbert <mgilbert@debian.org>  Tue, 27 Aug 2013 01:54:48 +0000

steam (1.0.0.39-1) unstable; urgency=low

  * New upstream release.
  * Only build on i386 (closes: #706677).
  * Ensure steam.sh is in place (closes: #706857).
  * Add missing x11 build dependencies (closes: #706970).
    - Thanks to Stephen Kitt.

 -- Michael Gilbert <mgilbert@debian.org>  Mon, 27 May 2013 18:19:20 +0000

steam (1.0.0.36-1) experimental; urgency=low

  * New upstream release.
  * Fix paths in steam wrapper script (closes: #705334).

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 20 Apr 2013 21:13:31 -0400

steam (1.0.0.33-1) experimental; urgency=low

  * Intitial release (closes: #440607).

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 24 Feb 2013 16:59:29 +0000
