=== debian/control ===
Source: steam
Section: non-free/games
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Michael Gilbert <mgilbert@debian.org>
Build-Depends:
 debhelper (>= 9),
 libxcb1,
 libxau6,
 libx11-6,
 libxdmcp6,
 python-dev,
Standards-Version: 3.9.4
Homepage: http://www.steampowered.com

Package: steam
Architecture: i386
Multi-Arch: foreign
Pre-Depends:
 debconf,
 multiarch-support,
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 libgl1-mesa-dri,
 libgl1-mesa-glx,
 xterm | gnome-terminal,
Recommends:
 zenity,
Description: Valve's Steam digital software delivery system
 Steam (http://www.steampowered.com) is a software content delivery system
 developed by Valve software (http://www.valvesoftware.com).  There is
 some free software available, but for the most part the content delivered
 is non-free.
 .
 This package comes with a fairly substantial non-free license agreement
 that must be accepted before installing the software.  If you have any
 opposition to non-free work, please select "I DECLINE" during the package
 installation dialogs.   There are also additional agreements in various
 parts of the application that differ from the original agreement.  In
 other words, pay attention and read carefully if you're worried about your
 rights.
