## steam 1.0.0.45

=== debian/changelog ===
steam (1:1.0.0.45-1ubuntu1.2) trusty; urgency=medium

  * Update udev rules for Steam controller to October 2016 version.
  * Add October 2016 udev rules for HTC Vive (LP: #1645141)
  * Be careful to use different filenames than those shipped in
    Ubuntu 16.10 or directly from Valve to avoid complicated
    file conflict issue.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 16 Mar 2017 23:35:30 -0400

steam (1:1.0.0.45-1ubuntu1.1) trusty; urgency=medium

  * Add udev rules for Steam controller. (LP: #1498655)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 29 Oct 2015 12:36:39 -0400

steam (1:1.0.0.45-1ubuntu1) trusty; urgency=medium

  * Merge from Debian unstable, remaining changes:
    - Add an epoch to the version number as there was an unrelated
      steam package in the archive with a higher version number.

 -- Felix Geyer <debfx@ubuntu.com>  Mon, 27 Jan 2014 18:03:46 +0100

steam (1.0.0.45-1) unstable; urgency=medium

  * New upstream release (closes: #733103).
  * Add xz-utils dependency (closes: #727839).
  * Recommend fonts-liberation (closes: #736455).
  * Add libtxc-dxtn-s2tc0 dependency (closes: #736663).
  * Add x-terminal-emulator dependency (closes: #733601).
  * Improve build failure message on unsupported architectures.

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 26 Jan 2014 20:08:56 +0000
