=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  libx11-6,
  libxdmcp6,
  python-dev,
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://www.steampowered.com
 
 Package: steam
@@ -23,11 +23,14 @@
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
+ xz-utils,
  libgl1-mesa-dri,
  libgl1-mesa-glx,
- xterm | gnome-terminal,
+ libtxc-dxtn-s2tc0,
+ xterm | x-terminal-emulator,
 Recommends:
  zenity,
+ fonts-liberation,
 Description: Valve's Steam digital software delivery system
  Steam (http://www.steampowered.com) is a software content delivery system
  developed by Valve software (http://www.valvesoftware.com).  There is
