=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,6 @@
 #!/usr/bin/make -f
+
+export DH_VERBOSE=1
 
 uversion=$(shell uscan --report | head -2 | tail -1 | cut -d\  -f7 | cut -d, -f1)
 keepers=icons steam steam.6 steam.desktop steam_install_agreement.txt
@@ -6,6 +8,10 @@
 dst=steam-$(uversion)
 
 %:
+ifneq ($(DEB_BUILD_ARCH), i386)
+	@echo "error: $(DEB_BUILD_ARCH) is not a supported architecture"
+	@exit 1
+endif
 	dh $@
 
 override_dh_auto_configure:
