## steam 1.0.0.48

=== debian/changelog ===
steam (1:1.0.0.48-1ubuntu3) xenial; urgency=medium

  * Fix udev rules and add missing ones for fw updates (LP: #1498655)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 29 Oct 2015 12:05:05 -0400

steam (1:1.0.0.48-1ubuntu2) wily; urgency=medium

  * Add device node udev rules for the Steam Controller. (LP: #1498655)
  * Add uinput rule for the Steam Controller. (LP: #1498658)

 -- Martin Packman <martin.packman@canonical.com>  Tue, 13 Oct 2015 19:57:01 +0000

steam (1:1.0.0.48-1ubuntu1) utopic; urgency=medium

  * Merge from Debian unstable, remaining changes:
    - Add an epoch to the version number as there was an unrelated
      steam package in the archive with a higher version number.

 -- Felix Geyer <debfx@ubuntu.com>  Sun, 29 Jun 2014 13:10:28 +0200

steam (1.0.0.48-1) unstable; urgency=medium

  * New upstream release
  * Add libudev1 dependency (closes: #730629).

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 29 Jun 2014 07:06:46 +0000

steam (1:1.0.0.47-2ubuntu1) utopic; urgency=medium

  * Merge from Debian unstable, remaining changes:
    - Add an epoch to the version number as there was an unrelated
      steam package in the archive with a higher version number.

 -- Felix Geyer <debfx@ubuntu.com>  Sat, 26 Apr 2014 12:03:17 +0200

steam (1.0.0.47-1) unstable; urgency=medium

  * New upstream release.
  * Redirect stderr to ~/.steam/error.log.
  * Better checking for steam updater failures.
  * Add libxinerama1 dependency (closes: #730629).
  * Depend libtxc-dxtn0 instead of libtxc-dxtn-s2tc0 (closes: #737300).

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 29 Mar 2014 03:05:53 +0000
