=== debian/rules ===
--- 
+++ 
@@ -8,19 +8,18 @@
 dst=steam-$(uversion)
 
 %:
+	dh $@
 ifneq ($(DEB_BUILD_ARCH), i386)
 	@echo "error: $(DEB_BUILD_ARCH) is not a supported architecture"
 	@exit 1
 endif
-	dh $@
 
 override_dh_auto_configure:
 	cp steam steam.real
 	python debian/scripts/templates-helper
 
 override_dh_clean:
-	dh_clean
-	rm -rf steam.real debian/templates
+	dh_clean -- steam.real debian/templates
 	python debian/scripts/copyright-helper \
 	    debian/copyright.in debian/copyright
