=== debian/watch ===
version=3
http://repo.steampowered.com/steam/pool/steam/s/steam/steam_(.*)\.tar\.gz
