## steam 1.0.0.49

=== debian/changelog ===
steam (1.0.0.49-1) unstable; urgency=medium

  * New upstream release.
  * Simply the get-orig-source rule.
  * Remove unneeded build-dependencies.
  * Workaround an incompatibility between libstdc++ in the steam runtime
    and system mesa video card libraries.

 -- Michael Gilbert <mgilbert@debian.org>  Tue, 02 Sep 2014 00:39:01 +0000

steam (1.0.0.48-2) unstable; urgency=medium

  * Add README.debian with some audio configuration tips (closes: #724971).

 -- Michael Gilbert <mgilbert@debian.org>  Fri, 08 Aug 2014 17:45:30 +0000

steam (1.0.0.47-3) unstable; urgency=medium

  * Explicitly set libc6 dependency (closes: #751145).

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 29 Jun 2014 06:45:27 +0000

steam (1.0.0.47-2) unstable; urgency=medium

  * Add libudev1 dependency (closes: #730629).

 -- Michael Gilbert <mgilbert@debian.org>  Wed, 09 Apr 2014 01:30:34 +0000
