=== debian/control ===
--- 
+++ 
@@ -1,15 +1,10 @@
 Source: steam
 Section: non-free/games
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
+Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders: Michael Gilbert <mgilbert@debian.org>
 Build-Depends:
  debhelper (>= 9),
- libxcb1,
- libxau6,
- libx11-6,
- libxdmcp6,
  python-dev,
 Standards-Version: 3.9.5
 Homepage: http://www.steampowered.com
@@ -19,14 +14,17 @@
 Multi-Arch: foreign
 Pre-Depends:
  debconf,
- multiarch-support,
+ ${misc:Pre-Depends},
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
  xz-utils,
+ libudev1,
+ libxinerama1,
+ libtxc-dxtn0,
+ libc6 (>= 2.15),
  libgl1-mesa-dri,
  libgl1-mesa-glx,
- libtxc-dxtn-s2tc0,
  xterm | x-terminal-emulator,
 Recommends:
  zenity,
