## steam 1.0.0.52

=== debian/changelog ===
steam (1:1.0.0.52-5ubuntu1) yakkety; urgency=medium

  * Sync with Debian. Remaining change:
    - Add epoch

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 15 Sep 2016 20:18:49 -0400

steam (1.0.0.52-5) unstable; urgency=medium

  * Update to debhelper 10.
  * Update standards version.
  * Recommend libxss1 (closes: #835584).

 -- Michael Gilbert <mgilbert@debian.org>  Wed, 14 Sep 2016 03:02:25 +0000

steam (1.0.0.52-4) unstable; urgency=medium

  * Team upload.
  * Add dependency on libgpg-error0. (Closes: #833113)

 -- Felix Geyer <fgeyer@debian.org>  Wed, 17 Aug 2016 22:53:49 +0200

steam (1.0.0.52-3) unstable; urgency=medium

  * Remove incompatible libgpg-error libraries from the steam runtime directory
    (closes: #831602).

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 17 Jul 2016 22:50:36 +0000

steam (1.0.0.52-2) unstable; urgency=medium

  * Team upload.
  
  [ Alexandre Detiste ]
  * Fix arch:all build (Closes: #822341)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 02 Jul 2016 16:18:44 +0200

steam (1.0.0.52-1) unstable; urgency=medium

  * New upstream release.
    - More udev rules supporting the HTC Vive headset.
  * Search only the steam runtime directory for incompatible libraries
    (closes: #819826).

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 17 Apr 2016 02:36:45 +0000

steam (1.0.0.51-1) unstable; urgency=medium

  * New upstream release.
  * Add steam-devices package (closes: #802104).

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 03 Jan 2016 02:24:46 +0000

steam (1.0.0.50-6) unstable; urgency=medium

  * Recommend rather than depend x-terminal-emulator.
  * Automatically set locale only when it is unset (closes: #795674).

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 23 Aug 2015 20:56:48 +0000

steam (1.0.0.50-5) unstable; urgency=medium

  * Correctly make libx11-6 a build dependency.
  * Move the steam executable to /usr/lib/games/steam.

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 09 Aug 2015 20:46:45 +0000

steam (1.0.0.50-4) unstable; urgency=medium

  * Add libx11-6 build dependency (closes: #793195).

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 08 Aug 2015 21:33:59 +0000

steam (1.0.0.50-3) unstable; urgency=medium

  * Rebuild and reintroduce the package because of auto-cruft removal.

 -- Michael Gilbert <mgilbert@debian.org>  Mon, 03 Aug 2015 00:05:41 +0000

steam (1.0.0.50-2) unstable; urgency=medium

  * Enable XS-Autobuild.

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 12 Jul 2015 18:16:15 +0000

steam (1.0.0.50-1) unstable; urgency=medium

  * New upstream release.
  * Use C locale by default (closes: #764311)
  * Better fix for steam including libstdc++ (closes: #781454).
  * Install steam executable to /usr/lib/steam (closes: #776183).
  * More robust handling of debconf selections (closes: #772598).
    - Thanks to Chris Kuehl.

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 28 Jun 2015 21:37:40 +0000
