=== debian/control ===
--- 
+++ 
@@ -1,12 +1,15 @@
 Source: steam
 Section: non-free/games
 Priority: extra
-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders: Michael Gilbert <mgilbert@debian.org>
 Build-Depends:
- debhelper (>= 9),
- python-dev,
-Standards-Version: 3.9.5
+ debhelper (>= 10),
+ python,
+ libx11-6,
+XS-Autobuild: yes
+Standards-Version: 3.9.8
 Homepage: http://www.steampowered.com
 
 Package: steam
@@ -25,10 +28,14 @@
  libc6 (>= 2.15),
  libgl1-mesa-dri,
  libgl1-mesa-glx,
- xterm | x-terminal-emulator,
+ libgpg-error0,
 Recommends:
  zenity,
+ libxss1,
  fonts-liberation,
+ xterm | x-terminal-emulator,
+Suggests:
+ steam-devices,
 Description: Valve's Steam digital software delivery system
  Steam (http://www.steampowered.com) is a software content delivery system
  developed by Valve software (http://www.valvesoftware.com).  There is
@@ -42,3 +49,14 @@
  parts of the application that differ from the original agreement.  In
  other words, pay attention and read carefully if you're worried about your
  rights.
+
+Package: steam-devices
+Architecture: all
+Depends:
+ ${misc:Depends},
+Recommends:
+ steam,
+Description: Device support for Steam-related hardware
+ This package provides udev rules for various Steam-related hardware devices
+ such as the Steam Controller (gamepad) and the HTC Vive (virtual reality
+ headset).
