## steam 1.0.0.54

=== Makefile ===
--- 
+++ 
@@ -63,7 +63,7 @@
 	steam-runtime/i386/lib/i386-linux-gnu/libgcc_s.so.1		\
 	steam-runtime/i386/usr/lib/gcc/i686-linux-gnu/4.6.3		\
 	steam-runtime/i386/usr/lib/i386-linux-gnu/libstdc++.so.6	\
-	steam-runtime/i386/usr/lib/i386-linux-gnu/libstdc++.so.6.0.18	\
+	steam-runtime/i386/usr/lib/i386-linux-gnu/libstdc++.so.6.0.21	\
 	steam-runtime/i386/usr/lib/i386-linux-gnu/libX11.so.6		\
 	steam-runtime/i386/usr/lib/i386-linux-gnu/libX11.so.6.3.0	\
 	steam-runtime/i386/usr/lib/i386-linux-gnu/libXau.so.6		\
@@ -72,6 +72,10 @@
 	steam-runtime/i386/usr/lib/i386-linux-gnu/libxcb.so.1.1.0	\
 	steam-runtime/i386/usr/lib/i386-linux-gnu/libXdmcp.so.6		\
 	steam-runtime/i386/usr/lib/i386-linux-gnu/libXdmcp.so.6.0.0	\
+	steam-runtime/i386/usr/lib/i386-linux-gnu/libXext.so.6		\
+	steam-runtime/i386/usr/lib/i386-linux-gnu/libXext.so.6.4.0 	\
+	steam-runtime/i386/usr/lib/i386-linux-gnu/libXinerama.so.1	\
+	steam-runtime/i386/usr/lib/i386-linux-gnu/libXinerama.so.1.0.0	\
 	steam-runtime/i386/usr/lib/i386-linux-gnu/libXrandr.so.2 \
 	steam-runtime/i386/usr/lib/i386-linux-gnu/libXrandr.so.2.2.0	\
 	steam-runtime/i386/usr/lib/i386-linux-gnu/libXrender.so.1	\
