=== debian/changelog ===
steam (1.0.0.54-2) unstable; urgency=medium

  * Fix error in removal of incompatible runtime libraries (closes: #850479).
    - Thanks to João Matos.

 -- Michael Gilbert <mgilbert@debian.org>  Mon, 09 Jan 2017 06:33:14 +0000

steam (1.0.0.54-1) unstable; urgency=medium

  * New upstream release.
    - Adds support for the PlayStation DualShock 4 controller.
  * Remove more incompatible libraries from the steam runtime.

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 26 Nov 2016 04:23:15 +0000

steam (1.0.0.53-1) unstable; urgency=medium

  * New upstream release.
    - Adds udev rules for the HTC Vive's sensors, camera, and mass storage.

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 12 Nov 2016 23:09:09 +0000
