## steam 1.0.0.54+repack

=== debian/changelog ===
steam (1:1.0.0.54+repack-5ubuntu1) bionic; urgency=medium

  * Merge from Debian Sid (LP: #1752198). Remaining changes:
    - Add an epoch to the version number.
    - Add a steam-installer package that depends on steam and contains
      appstream metadata to try to allow Steam to be installable via the
      default Software app.
    - Drop debconf question because that is not supported by gnome-software.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 27 Feb 2018 18:32:39 -0600

steam (1.0.0.54-5) unstable; urgency=medium

  * Update to debhelper 11.
  * Recommend nvidia-driver-libs-i386 (closes: #839592).
  * Add German translation to the desktop file (closes: #889733).
    - Thanks to Ronny Standtke.

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 17 Feb 2018 20:48:39 +0000

steam (1.0.0.54-4) unstable; urgency=medium

  * Team upload
  * Depend on libgl1-mesa-dri (>= 17.3) | libtxc-dxtn0 now that S3TC
    support is no longer patent-encumbered and has been enabled in Mesa
    (Closes: #889987)
    - The alternative dependency can be removed if backports to older
      suites are no longer interesting.

 -- Simon McVittie <smcv@debian.org>  Fri, 09 Feb 2018 21:42:49 +0000

steam (1.0.0.54-3) unstable; urgency=medium

  * Team upload.
  * Set DBUS_FATAL_WARNINGS environment variable to 0, working around
    versions of SDL that use the libdbus API incorrectly when ibus is
    detected. (Closes: #882607)
  * d/copyright: Refer to the https version of copyright-format
  * d/control: Elevate Priority from extra to optional, following the
    deprecation of extra in Policy v4.0.1
  * Update Standards-Version to 4.1.3 (no further changes required)

 -- Simon McVittie <smcv@debian.org>  Fri, 29 Dec 2017 21:06:16 +0000

steam (1:1.0.0.54+repack-2ubuntu5) zesty; urgency=medium

  * Depend on steam instead of steam:i386

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 16 Mar 2017 12:46:54 -0400

steam (1:1.0.0.54+repack-2ubuntu4) zesty; urgency=medium

  * Drop debconf question because debconf is not supported by
    gnome-software

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 15 Mar 2017 22:21:03 -0400

steam (1:1.0.0.54+repack-2ubuntu3) zesty; urgency=medium

  * Add missing dh_gencontrol --remaining-packages

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 12 Mar 2017 20:37:03 -0400

steam (1:1.0.0.54+repack-2ubuntu2) zesty; urgency=medium

  * Re-upload using the same original tarball Debian uses

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 12 Mar 2017 20:25:36 -0400

steam (1:1.0.0.54-2ubuntu1) zesty; urgency=medium

  * Sync with Debian. (LP: #1645141) Remaining change:
    - Add epoch
  * Add a steam-installer package that depends on steam:i386 and
    contains appstream metadata to try to allow Steam to be installable
    via the default Software app (LP: #1564570)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 12 Mar 2017 17:44:48 -0400
