=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,8 @@
 #!/usr/bin/make -f
 
 export DH_VERBOSE=1
+
+dversion=$(shell dpkg-parsechangelog |grep ^Version: | cut -d ' ' -f 2 | cut -d : -f 2)
 
 uversion=$(shell uscan --report --dehs |grep upstream-version | cut -d\< -f2 | cut -d\> -f2)
 keepers=icons lib steam.6 steam steam.desktop steam_install_agreement.txt
@@ -24,6 +26,11 @@
 	python debian/scripts/copyright-helper \
 	    debian/copyright.in debian/copyright
 
+# Don't use an epoch for steam-installer
+override_dh_gencontrol:
+	dh_gencontrol -psteam-installer -- -v$(dversion)
+	dh_gencontrol --remaining-packages
+
 get-orig-source:
 	@test "$(uversion)" = "" && \
 	    echo "There is no new upstream source file." && exit 1 || true
