## steam 1.0.0.56

=== Makefile ===
--- 
+++ 
@@ -12,7 +12,7 @@
 
 install-docs:
 	install -d -m 755 $(DESTDIR)$(PREFIX)/share/doc/$(PACKAGE)/
-	install -p -m 644 README steam_install_agreement.txt $(DESTDIR)$(PREFIX)/share/doc/$(PACKAGE)/
+	install -p -m 644 README steam_subscriber_agreement.txt $(DESTDIR)$(PREFIX)/share/doc/$(PACKAGE)/
 	install -d -m 755 $(DESTDIR)$(PREFIX)/share/man/man6/
 	install -m 644 $(PACKAGE).6 $(DESTDIR)$(PREFIX)/share/man/man6/
 
@@ -100,12 +100,10 @@
 source-package: check-version
 	install -p -m 755 $(CLIENT)/bin_steam.sh $(PACKAGE)
 	install -p -m 755 $(CLIENT)/bin_steamdeps.py $(PACKAGE)deps
-	install -p -m 644 $(CLIENT)/steam_install_agreement.txt .
 	install -p -m 644 $(CLIENT)/public/steam_tray_mono.png icons/48/$(PACKAGE)_tray_mono.png
 	mkdir -p bootstrap/ubuntu12_32
 	mkdir -p bootstrap/linux32
 	install -p -m 755 $(CLIENT)/linux32/steamerrorreporter bootstrap/linux32
-	install -p -m 644 $(CLIENT)/steam_install_agreement.txt bootstrap/
 	install -p -m 755 $(CLIENT)/steam.sh bootstrap/
 	install -p -m 644 $(CLIENT)/steamdeps.txt bootstrap/
 	install -p -m 755 $(BINARIES)/steam bootstrap/ubuntu12_32/
