=== debian/changelog ===
steam (1.0.0.56) precise; urgency=medium

  * Rename udev rules files to 60-* to fix #5169 and clean up naming.

 -- Pierre-Loup A. Griffais <pgriffais@valvesoftware.com>  Fri, 24 Aug 2018 20:01:53 -0700

steam (1.0.0.55) precise; urgency=medium

  * Update locstrings for .desktop file (thanks David Broz ans STS crew)
  * Update udev rules for VR and controllers

 -- Pierre-Loup A. Griffais <pgriffais@valvesoftware.com>  Tue, 29 May 2018 15:58:13 -0700

steam (1.0.0.54) precise; urgency=medium

  * Update controller udev rules to let Steam write to DualShock 4 HID nodes

 -- Pierre-Loup A. Griffais <pgriffais@valvesoftware.com>  Sat, 29 Oct 2016 18:23:06 -0700

steam (1.0.0.53) precise; urgency=medium

  * Update udev rules for HTC Vive and order them so they run after
	50-udev-default.rules but before 73-seat-late.rules

 -- John Vert <johnv@valvesoftware.com>  Wed, 18 May 2016 16:43:24 -0700

steam (1.0.0.52) precise; urgency=medium

  * fix potential file overwrite vulnerability
  * Add additional udev rules for HTC Vive 

 -- John Vert <johnv@valvesoftware.com>  Tue, 29 Mar 2016 12:33:54 -0700

steam (1.0.0.51) precise; urgency=medium

  * Add uinput rule for the Steam Controller.
  * Remove udev rule for the Oculus Rift VR headset.
  * Add udev rule for HTC Vive VR headset.

 -- John Vert <johnv@valvesoftware.com>  Tue, 17 Nov 2015 11:21:15 -0800

steam (1.0.0.50) precise; urgency=medium

  * Added libXinerama and libXext to the bootstrap runtime to fix AMD 
    graphics driver crashing if these aren't present.

 -- John Vert <johnv@valvesoftware.com>  Tue, 05 May 2015 10:44:29 -0700

steam (1.0.0.49) precise; urgency=medium

  * Update packaged icons.
  * Update liblibstdc++ file version to match new runtime.

 -- Pierre-Loup A. Griffais <pgriffais@valvesoftware.com>  Mon, 25 Aug 2014 17:57:42 -0700

steam (1.0.0.48) precise; urgency=medium

  * Update udev rules to encompass all Valve USB devices

 -- John Vert <johnv@valvesoftware.com>  Mon, 16 Jun 2014 11:42:10 -0700

steam (1.0.0.47) precise; urgency=low

  * Fix python indentation error

 -- Valve Corporation <linux@steampowered.com>  Mon, 10 Feb 2014 16:23:07 -0800

steam (1.0.0.46) precise; urgency=low

  * Change steamdeps to handle installing the right packages with Ubuntu Saucy 
    GL stack
  * Change apt repository to indicate only amd64 and i386 support

 -- Valve Corporation <linux@steampowered.com>  Mon, 10 Feb 2014 15:49:53 -0800

steam (1.0.0.45) precise; urgency=low

  * Add missing runtime dependencies for bootstrapping

 -- Valve Corporation <linux@steampowered.com>  Mon, 25 Nov 2013 10:52:42 -0700

steam (1.0.0.44) precise; urgency=low

  * Remove jockey-common from steamdeps

 -- Valve Corporation <linux@steampowered.com>  Wed, 13 Nov 2013 11:14:43 -0800

steam (1.0.0.43) precise; urgency=low

  * Update udev rules to support front panel and Oculus Rift
  * Demote jockey-common dependency to Recommends

 -- Valve Corporation <linux@steampowered.com>  Tue, 08 Oct 2013 10:52:42 -0700

steam (1.0.0.42) precise; urgency=low

  * Update udev rules

 -- Valve Corporation <linux@steampowered.com>  Mon, 09 Sep 2013 14:57:10 -0700

steam (1.0.0.41) precise; urgency=low

  * Fix steamdeps to handle installing the right packages on both quantal and 
    raring GL stacks.

 -- Valve Corporation <linux@steampowered.com>  Tue, 03 Sep 2013 12:57:06 -0700

steam (1.0.0.40) precise; urgency=low

  * Updated steamdeps to deal with raring GL stack in 12.04.3

 -- Valve Corporation <linux@steampowered.com>  Wed, 28 Aug 2013 13:29:31 -0700

steam (1.0.0.39) precise; urgency=low

  * Updated bootstrap files with proxy envvar parsing fixes

 -- Valve Corporation <linux@steampowered.com>  Thu, 9 May 2013 17:00:24 -0800

steam (1.0.0.38) precise; urgency=low

  * Updated bootstrap files with network download fixes

 -- Valve Corporation <linux@steampowered.com>  Wed, 24 Apr 2013 12:00:24 -0800

steam (1.0.0.37) precise; urgency=low

  * Updated steam:i386 dependency so it requires steam-launcher >= current version

 -- Valve Corporation <linux@steampowered.com>  Tue, 12 Mar 2013 11:38:24 -0800

steam (1.0.0.36) precise; urgency=low

  * Renamed /usr/share/pixmaps/steam_tray.png /usr/share/pixmaps/steam_tray_mono.png

 -- Valve Corporation <linux@steampowered.com>  Tue, 12 Mar 2013 11:21:08 -0800

steam (1.0.0.35) precise; urgency=low

  * Turned steam:i386 into a transitional package bringing in steam-launcher

 -- Valve Corporation <linux@steampowered.com>  Sun, 24 Feb 2013 17:45:01 -0800

steam (1.0.0.34) precise; urgency=low

  * Added support for the konsole terminal emulator during dependency installation
  * Added i386 as a foreign architecture if necessary on 64-bit systems

 -- Valve Corporation <linux@steampowered.com>  Sun, 24 Feb 2013 17:45:01 -0800

steam (1.0.0.33) precise; urgency=low

  * Fixed 32-bit package installation after a fresh install on 64-bit system

 -- Valve Corporation <linux@steampowered.com>  Sat, 23 Feb 2013 21:10:11 -0800

steam (1.0.0.32) precise; urgency=low

  * steam-launcher package also replaces the steam64 package
  * Re-added the steam:i386 package to ease transition to steam-launcher

 -- Valve Corporation <linux@steampowered.com>  Sat, 23 Feb 2013 15:59:46 -0800

steam (1.0.0.31) precise; urgency=low

  * Added dependencies on curl and xz-utils
  * Run apt-get update before trying to install additional dependencies

 -- Valve Corporation <linux@steampowered.com>  Sat, 23 Feb 2013 12:28:21 -0800

steam (1.0.0.30) precise; urgency=low

  * Made a single package that works on both 32 and 64-bit platforms

 -- Valve Corporation <linux@steampowered.com>  Mon, 18 Feb 2013 15:11:32 -0800

steam (1.0.0.29) precise; urgency=low

  * Temporarily removed dependency on 32-bit glx because this causes uninstallation of 64-bit X server if installed on Ubuntu 12.04.2.

 -- Valve Corporation <linux@steampowered.com>  Mon, 18 Feb 2013 15:11:32 -0800

steam (1.0.0.28) precise; urgency=low


